/****************reset.css****************/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}img{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent;}
/********text.css************/
body{font:15px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif}a:focus{outline:1px dotted}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{font-size:25px}h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}h6{font-size:15px}ol{list-style:decimal}ul{list-style:disc}li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px}
/********960_24_col.css************/
.container_24{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_7point5,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:left;margin-left:5px;margin-right:5px}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12,.push_13,.pull_13,.push_14,.pull_14,.push_15,.pull_15,.push_16,.pull_16,.push_17,.pull_17,.push_18,.pull_18,.push_19,.pull_19,.push_20,.pull_20,.push_21,.pull_21,.push_22,.pull_22,.push_23,.pull_23{position:relative}.alpha{margin-left:0}.omega{margin-right:0}.container_24 .grid_1{width:30px}.container_24 .grid_2{width:70px}.container_24 .grid_3{width:110px}.container_24 .grid_4{width:150px}.container_24 .grid_5{width:190px}.container_24 .grid_6{width:230px}.container_24 .grid_7{width:270px}.container_24 .grid_7point5{width:290px}.container_24 .grid_8{width:310px}.container_24 .grid_9{width:350px}.container_24 .grid_10{width:390px}.container_24 .grid_11{width:430px}.container_24 .grid_12{width:470px}.container_24 .grid_13{width:510px}.container_24 .grid_14{width:550px}.container_24 .grid_15{width:590px}.container_24 .grid_16{width:630px}.container_24 .grid_17{width:670px}.container_24 .grid_18{width:710px}.container_24 .grid_19{width:750px}.container_24 .grid_20{width:790px}.container_24 .grid_21{width:830px}.container_24 .grid_22{width:870px}.container_24 .grid_23{width:910px}.container_24 .grid_24{width:950px}.container_24 .prefix_1{padding-left:40px}.container_24 .prefix_2{padding-left:80px}.container_24 .prefix_3{padding-left:120px}.container_24 .prefix_4{padding-left:160px}.container_24 .prefix_5{padding-left:200px}.container_24 .prefix_6{padding-left:240px}.container_24 .prefix_7{padding-left:280px}.container_24 .prefix_8{padding-left:320px}.container_24 .prefix_9{padding-left:360px}.container_24 .prefix_10{padding-left:400px}.container_24 .prefix_11{padding-left:440px}.container_24 .prefix_12{padding-left:480px}.container_24 .prefix_13{padding-left:520px}.container_24 .prefix_14{padding-left:560px}.container_24 .prefix_15{padding-left:600px}.container_24 .prefix_16{padding-left:640px}.container_24 .prefix_17{padding-left:680px}.container_24 .prefix_18{padding-left:720px}.container_24 .prefix_19{padding-left:760px}.container_24 .prefix_20{padding-left:800px}.container_24 .prefix_21{padding-left:840px}.container_24 .prefix_22{padding-left:880px}.container_24 .prefix_23{padding-left:920px}.container_24 .suffix_1{padding-right:40px}.container_24 .suffix_2{padding-right:80px}.container_24 .suffix_3{padding-right:120px}.container_24 .suffix_4{padding-right:160px}.container_24 .suffix_5{padding-right:200px}.container_24 .suffix_6{padding-right:240px}.container_24 .suffix_7{padding-right:280px}.container_24 .suffix_8{padding-right:320px}.container_24 .suffix_9{padding-right:360px}.container_24 .suffix_10{padding-right:400px}.container_24 .suffix_11{padding-right:440px}.container_24 .suffix_12{padding-right:480px}.container_24 .suffix_13{padding-right:520px}.container_24 .suffix_14{padding-right:560px}.container_24 .suffix_15{padding-right:600px}.container_24 .suffix_16{padding-right:640px}.container_24 .suffix_17{padding-right:680px}.container_24 .suffix_18{padding-right:720px}.container_24 .suffix_19{padding-right:760px}.container_24 .suffix_20{padding-right:800px}.container_24 .suffix_21{padding-right:840px}.container_24 .suffix_22{padding-right:880px}.container_24 .suffix_23{padding-right:920px}.container_24 .push_1{left:40px}.container_24 .push_2{left:80px}.container_24 .push_3{left:120px}.container_24 .push_4{left:160px}.container_24 .push_5{left:200px}.container_24 .push_6{left:240px}.container_24 .push_7{left:280px}.container_24 .push_8{left:320px}.container_24 .push_9{left:360px}.container_24 .push_10{left:400px}.container_24 .push_11{left:440px}.container_24 .push_12{left:480px}.container_24 .push_13{left:520px}.container_24 .push_14{left:560px}.container_24 .push_15{left:600px}.container_24 .push_16{left:640px}.container_24 .push_17{left:680px}.container_24 .push_18{left:720px}.container_24 .push_19{left:760px}.container_24 .push_20{left:800px}.container_24 .push_21{left:840px}.container_24 .push_22{left:880px}.container_24 .push_23{left:920px}.container_24 .pull_1{left:-40px}.container_24 .pull_2{left:-80px}.container_24 .pull_3{left:-120px}.container_24 .pull_4{left:-160px}.container_24 .pull_5{left:-200px}.container_24 .pull_6{left:-240px}.container_24 .pull_7{left:-280px}.container_24 .pull_8{left:-320px}.container_24 .pull_9{left:-360px}.container_24 .pull_10{left:-400px}.container_24 .pull_11{left:-440px}.container_24 .pull_12{left:-480px}.container_24 .pull_13{left:-520px}.container_24 .pull_14{left:-560px}.container_24 .pull_15{left:-600px}.container_24 .pull_16{left:-640px}.container_24 .pull_17{left:-680px}.container_24 .pull_18{left:-720px}.container_24 .pull_19{left:-760px}.container_24 .pull_20{left:-800px}.container_24 .pull_21{left:-840px}.container_24 .pull_22{left:-880px}.container_24 .pull_23{left:-920px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}





/********global.css************/
body { border-top: 1px solid #007662; font-family: georgia, serif; color: #333;  }
h1,h2,h3,h4,h5,h6 { margin:0; font-weight: normal; font-family: "museo-sans-1","museo-sans-2","Helvetica Neue", arial; color: #333; }

h2 { font-size: 20px; color: #007662;}
h3 { color: #007662;font-weight: 500; font-size: 16px;}
h4 { font-size: 14px;  font-weight: 700; }
h1 {color: #007662; font-size:28px; font-weight:500;}
a { color: #007662; }
a:hover { color: #00ab8e; text-decoration: none }

p { font-size: 15px; line-height: 21px }
p.lead { font-size: 15px; line-height: 20px; font-family: georgia; }

p.ctlead { font-size: 16px; line-height: 23px; padding-right:15px; }

input.textinput { font-size: 16px; padding: 4px; color: #777; font-family: georgia; height: 22px; float: left;  width: 215px;  }
input.go { height: 32px; width: 32px; float: right; margin: 1px 0 0 10px; display: inline; }

#logo a { margin-top: -1px; display: block; text-indent: -9999px; height: 110px; background: url('/site-images/logo.png') no-repeat; }
#logo a:hover { opacity: 0.8;-moz-opacity: 0.8;filter:alpha(opacity=80); }

#phonesearch .inner { text-align: right }
#phonesearch .inner { margin-top: 20px;}
#phonesearch p { margin: 0 0 10px 0;}

input.searcher { margin-left: 374px; }
input#globalsearch { width: 280px; }

.break { margin-top: 30px; margin-bottom: 30px }

.error { color: red; font-weight: bold;}


/* ---- link action list(s) ---- */
.linkactionlist { background: #eeece1; /*padding: 0px 15px 15px 15px;*/ font-family: "museo-sans-1","museo-sans-2",helvetica, sans-serif; font-weight:500;}
#linkactionlist-header, #quicklinks h3, .linkactionlist h3 { background: #96b7b2; color: #ffffff; margin:0; padding: 5px 15px; }
#linkactionlist-header h3 { color: #ffffff; font-weight: normal !important; }

.linkactionlist li { margin:0; padding:0 0 0 15px; list-style: none; border-bottom: 0px solid #cfc5b6; }
.linkactionlist ul { margin:0 0 15ox 0; padding:0; list-style: none; }
.linkactionlist a { font-size: 18px; color: #666666; text-decoration: none; font-weight: 500; display: block; padding: 5px 3px;  }
.linkactionlist a:hover { background: #f2f2f2; }
.linkactionlist li#mapdirectionslink a { border-bottom: none; background: url('/site-images/minimap.png') no-repeat 3px 40px; height: 140px; }
.linkactionlist li#mapdirectionslink a:hover { background-color: #f2f2f2; }

.linkactionlist li.active a { font-weight: bold; background-color: #ffffff; }
.linkactionlist li.last  { border-bottom: none; }
/*.linkactionlist li.first { border-top: 1px solid #cfc5b6;margin-top:4px; }*/

/* --- for sub lists ---*/
.linkactionlist ul li ul { margin: 0px 0 0 0;padding:12px 0;    border-top: 1px solid #cfc5b6;}
.linkactionlist ul li.active ul li a { font-weight: normal }
.linkactionlist ul li.active ul li.active a { font-weight: bold; }
.linkactionlist ul li ul li a { font-size: 14px;line-height:1.1 }
.linkactionlist ul li ul li  { border-left: 1px solid #c6c0b5;padding-left: 15px;}
.linkactionlist ul li.active ul li:hover a { color: #cccccc; }





#sidebar .inner { float: right; width:295px;}
/***#sidebar .inner .linkactionlist { width: 245px; }***/
#sidebar .inner #note h4 {float:left; width:50px; font-weight: 700;}
#sidebar .inner #note  p {float:left; width:230px;}
#sidebar .inner #note  .call{color:#007662; font-weight: 700;}
#sidebar .inner h2 {font-size:28px;}
#sidebar .inner h3 {font-weight:bold;}

.alliance-logo { text-indent: -9999px; display: block;  background-repeat: none; border-bottom:1px dotted #cccccc; margin-bottom: 0px; }
.alliance-logo:hover { opacity: .85; -moz-opacity: .85; filter:alpha(opacity=85); }
#alliance-desc {padding:25px; text-align:center;}

.apptnavimg {float:left; margin: 10px 10px 20px 0;}
a.apptnavlink {font-size: 18px; color: #007662; text-decoration:underline;}
a.apptnavlink:hover {text-decoration:none;background: none;}
/* ---- homepage ---- */

#callout-whatis { margin-bottom: 30px; height: 422px;}

#callout { width: 630px; height: 354px; z-index: 99; position: relative; }


#whatisscca .inner { /* margin-left: -20px; _margin-left: 0px; border-bottom: 1px solid #ccc; */ height: 349px; border-top: 4px solid #333;}

#whatisscca h2#homepretitle { margin-top: 40px; text-transform: uppercase; letter-spacing: 2.5px;font-size: 14px;  font-weight: 700;}
#whatisscca h2#homebigtitle { font-size: 30px; font-weight: bold; line-height: 34px; font-family: "museo-sans-1","museo-sans-2",helvetica, sans-serif; font-weight:500;}

#whatisscca .ctinner { margin-left: -10px; border-bottom: 1px solid #ccc; height: 349px; border-top: 4px solid #333;}

#whatisscca h2#cthomepretitle { margin-top: 20px; text-transform: uppercase; letter-spacing: 2.5px;font-size: 14px;  font-weight: 700;}
#whatisscca h2#cthomebigtitle {  margin-top: 10px; margin-bottom: 10px; font-size: 29px; font-weight: bold; line-height: 38px; font-weight: 500;}


h3.ctsearch {display:block;float:left; width:315px; text-align:right;padding-right:20px;color: #6E6357;font-weight:500px;font-size:20px;}
input.ctformfield{margin:0px;padding:0px;display:block;float:left;width:140px;margin-top:2px;padding:5px;margin-right:2px;}

.linkbutton { font-family: "Helvetica Neue", arial; width: 162px;font-size:14px; }
.linkbutton a { display: block; height: 28px; width: 162px; background: url('/site-images/buttonbg.png') no-repeat; color: white; text-align: center; padding-top: 9px; text-decoration: none; text-transform: uppercase; letter-spacing: 2px; font-weight: 300; }
.linkbutton a:hover { background-position: bottom; color: white; cursor:pointer; }

#pod1 { margin-bottom: 10px; }
a#pod1  { display: block; width: 310px; height: 207px; color: white; text-decoration: none; }
a:hover#pod1 { opacity: 0.92;-moz-opacity: 0.92;filter:alpha(opacity=92); }

#diseases-spotlight-news .inner { margin: 0 0 0 15px }

#diseaseselector { height: 121px; width: 615px; background: url('/site-images/diseasesbg.png') no-repeat; }
#diseaseselector h3 { color: #6e6357; margin-top: 20px; }
#diseaseselector select { width: 250px; border-top: 4px solid #ea7423; font-size: 13px }
#diseaseselector #adult .inner { margin-left: 25px; }
#diseaseselector #child .inner { margin-left: 10px; }

#spotlight .inner { margin: 0 25px }
#news .inner { margin: 0 0 0 25px }

h3#homespotlight{display:inline;font-size:20px}
h3#homeevent{font-size: 20px; line-height: 22px;margin-bottom: 5px; font-weight: 500;}

#spotlight { background: url('/site-images/spotlightbg.png') repeat-y; width: 615px; margin-top: 30px; }
#news { background: url('/site-images/newsbg.png') repeat-y; padding-top: 20px; padding-left: 25px; position: relative; }
#news h5 a { font-size: 20px; line-height: 22px;margin-bottom: 5px; font-weight: 500; }
#news a { text-decoration: none; }
#news .date { color: #d16419; font-size: 13px; margin-bottom: 2px; }
#news h4{font-size:20px; margin-top:0px;margin-bottom:10px;}

#spotlight h4 { color: #007662; padding: 20px 0 5px 0; }
#spotlight img#newssep { margin: 15px 0  }
#spotlight .item span { font-size: 20px; line-height: 24px; color: #444; margin-bottom: 0 }
#spotlight .last { padding-bottom: 30px; }


/* ---- docnetwork + content tiles ---- */

#pod2 { display: block; height: 210px; width: 310px; background-repeat: none;  margin-bottom: 20px; }
a:hover#pod2 { opacity: 0.92;-moz-opacity: 0.92;filter:alpha(opacity=92); }

.tile h4 a {  display: block; height: 210px; width: 270px; background-repeat: none;  margin-bottom: 20px; }
.tile h4 a:hover { opacity: 0.87; -moz-opacity: 0.87; filter:alpha(opacity=87); }

.tile h4 a#livestrong { background: url('/site-images/tile-livestrong.png'); height: 187px; margin-top: 9px }


/* --- action pages, find a doctor --- */

#content form { background: #efefef; padding: 30px 40px }
#content .find-doctor-form {background: #efefef; padding: 30px 40px }
#content form h2 { border-bottom: 1px solid #999;  }

#content #find-doctor { position: relative; }
#content img#doctorformtop { position: absolute; top: -48px; right: 60px; }

#content form label { font-size: 13px; font-weight: bold; padding-bottom: 4px;}
#content form .inputrow { margin-bottom: 25px; }
#content form input { margin-top: 4px; }
#content form td { vertical-align: top; padding-right:10px; padding-bottom:10px;}
#content form td .linkbutton { text-align: right; }

#content form .names input { width: 160px; }
#content form .cancertype td,
#content form .speciality td { vertical-align: middle; }

#content form .cancertype select,
#content form .speciality select { width: 350px; margin-right: 35px; }

/* --- LISTING PAGE --- */

#searchresults a:hover .listingimage { opacity: 0.87; -moz-opacity: 0.87; filter:alpha(opacity=87); }
#content .listingitem  { margin: 35px 0px 5px 0; }
#content .listingitem h3 { margin: 0 0 4px 0; padding: 0; line-height: 1.2em; font-size: 22px; }
#content .listingitem .byline{font-style: italic}

#content .listingvideodetailscol{margin: 0 0 8px 0; display:block; width:370px; float:left;}
#content .listingvideocol { float: left; width: 211px; margin: 0 20px 0px 0;display:block; }


#searchsummary { background: #eae9e6; padding: 15px; margin-bottom: 30px; }
#searchsummary p { margin: 0; }


/* --- call sidebar styles --- */

#callscca-widget  { margin-bottom: 0px; }
#callscca-widget img { display: block; }
#callscca-widget div { display: none; }


/* --- map and directions --- */

#googlemap { margin-bottom: 30px; }
#googlemap iframe { border: 1px solid #ccc }
#textdirections ul { margin: 0 0 20px 0; }
#textdirections ul li { font-size: 15px; line-height: 26px; margin: 0; padding: 0; list-style: none }

#textdirections p { margin-bottom: 0; }

#map-directions #sidebar .linkactionlist { width: 265px; float: right; margin-right: 0;}
.addresses a.mapthis { background: 0; padding: 0; margin: 2px 0 3px 0; color: #007662; font-size: 13px; border: none; text-decoration:underline;}
.addresses a.mapthis:hover { text-decoration:none;}
.addresses .item { padding: 15px 0; }
.addresses .item p { margin: 0; }
.addresses .item { border-bottom: 1px solid #cfc5b6; }
.addresses .item.last { border-bottom: none }

#printmap  { height: 110px;  }
#printmap img { width: 100px; float: left; }
#printmap span { width: 140px; float: right; margin-top: 50px; }
#printmap a { border: none; color: #007662; height:110px; }
#printmap a:hover { background:  #fff9Ef; height:110px; }

/* --- subpage titles --- */

#pagetitle { margin-bottom: 30px;  }
#pagetitle #sectiontitle { font-size: 42px; line-height: 1em; margin: 0 0 8px 0; color: #007662; padding-bottom: 10px; border-bottom: 1px solid #ccc;position: relative; width:800px;}
#pagetitle #titlelinks { font-size: 13px; line-height: 18px; color: #666666;  }
#pagetitle #titlelinks a { font-size: 13px; line-height: 18px; color: #666666;  }
#pagetitle #titlelinks span { margin: 0 5px;  }
#pagetitle #breadcrumb { float: left; }
#pagetitle #titlelinks span.active { font-weight: bold; margin: 0; }
#pagetitle #email-share-print { float: right;width: 345px }
#pagetitle #email-share-print a {  }

#pagetitle #text-size {float: right; width:150px;padding-bottom: 10px; border-bottom: 1px solid #ccc;margin-top:12px;margin-bottom:8px;}
#pagetitle #text-size a { color: #007662; text-decoration: none; padding: 3px 3px 0 3px; }
#pagetitle #text-size a#text-bigger { font-size: 18px }
#pagetitle #text-size a#text-regular  { background: #efefef; }
#pagetitle #text-size a#text-bigger  { background: #ffffff; }



#sidebar { margin-bottom: 50px }
/*** #sidebar .linkactionlist  { margin-right: 15px; }***/

a#questions-call-button { display: block; text-indent: -9999px; height: 73px; width: 230px; background: url('/site-images/questionscallbutton.png') no-repeat; margin: 0 0 30px; padding: 0; }
a:hover#questions-call-button { background-position: bottom; }

a#questions-call-button-childrens { display: block; text-indent: -9999px; height: 73px; width: 230px; background: url('/site-images/questions-childrens-number.jpg') no-repeat; margin: 0 0 30px; padding: 0; }
a:hover#questions-call-button-childrens { background-position: bottom; }

#content { margin-bottom: 30px; }
h2.large  { font-size: 28px; color: #007662}

#whoweare { background: url('/site-images/logosmallsquare.png') no-repeat 10px 10px #eae9e6; padding: 10px 10px 10px 50px; margin: 0px 0 20px 0; width: 570px; }


/* ---- footer ---- */

#pre-footer { margin-top: 0px; }
#pre-footer h3 { color: #9a9998; font-size: 17px;  border-bottom: 2px solid #e7e7e6; margin-bottom: 20px; margin-right:10px; font-weight:700 }
#pre-footer h3 span { background: #e7e7e6; padding: 3px 15px; }

#newsletter p { margin-top: 20px }

#footer { background: #eae9e6; padding-top: 50px; padding-bottom: 100px; border-top: 1px solid #b8b6b2; color: #585858; }
#footer p.copyright { font-size: 11px; padding: 0 20px 0 0; margin-top:0; line-height: 15px; }

#footer ul, #footer li { margin:0;padding:0;list-style: none }
#footer li a { color: #585858; font-size: 15px; text-decoration: none; padding: 4px 3px; border-bottom: 1px solid #ccc; display: block; width: 170px; }
#footer li a:hover { background: #f5f5f5; }
#footer input.go { margin-bottom: 20px; }
#footer #ft-questions { border-top: 1px solid #ccc; padding-top: 20px; }
#footer #ft-logo a { display: block; height: 126px; width: 230px; background: url('/site-images/logo-footer.png') no-repeat; text-indent: -9999px; margin-bottom: 10px; }
#footer #ft-logo a:hover { opacity: 0.87; -moz-opacity: 0.87;filter:alpha(opacity=87); }

#footer .social a:hover { opacity: 0.87; -moz-opacity: 0.87;filter:alpha(opacity=87); }
#pre-footer .relatedlink {background: url('/site-images/pod-bg.jpg') no-repeat; width:273px;height:155px;margin-right:15px;}
#pre-footer .relatedlink h3{padding:10px 10px 5px 10px; border-bottom:0px; margin-bottom:0px;}
#pre-footer .relatedlink p{padding:0px 10px 10px 10px; border-bottom:0px; margin-bottom:0px;}

/* ---- navigation ---- */
#nav { background: url('/site-images/navbg.png'); height: 50px; margin-bottom: 30px }

#nav li { display: inline; margin: 0; padding:0; }
#nav ul { margin: 0; padding:0; }
#nav li a { background: url('/site-images/nav.png') no-repeat; height: 50px; display: block;  float: left; text-indent: -9999px; outline: none;}

/* keep this order: a, a:hover, a:active, .active a */
#nav li#nav-home a { width: 86px; background-position: 0 0; }
#nav li#nav-aboutus a { width: 101px; background-position: -86px 0; }
#nav li#nav-diseasestreatment a { width: 197px; background-position: -187px 0; }
#nav li#nav-howtohelp a { width: 136px; background-position: -384px 0; }
#nav li#nav-finddoctor a { width: 126px; background-position: -520px 0; }
#nav li#nav-makeappointment a { width: 183px; background-position: -646px 0; }
#nav li#nav-contactus a { width: 121px; background-position: -829px 0; }

#nav li#nav-home a:hover { background-position: 0 -50px; }
#nav li#nav-aboutus a:hover { background-position: -86px -50px; }
#nav li#nav-diseasestreatment a:hover { background-position: -187px -50px; }
#nav li#nav-howtohelp a:hover { background-position: -384px -50px}
#nav li#nav-finddoctor a:hover { background-position: -520px -50px }
#nav li#nav-makeappointment a:hover { background-position: -646px -50px }
#nav li#nav-contactus a:hover { background-position: -829px -50px }

#nav li#nav-home a:active { background-position: 0 -100px; }
#nav li#nav-aboutus a:active { background-position: -86px -100px; }
#nav li#nav-diseasestreatment a:active { background-position: -187px -100px; }
#nav li#nav-howtohelp a:active { background-position: -384px -100px}
#nav li#nav-finddoctor a:active { background-position: -520px -100px }
#nav li#nav-makeappointment a:active { background-position: -646px -100px }
#nav li#nav-contactus a:active { background-position: -829px -100px }

#nav li#nav-home.active a { background-position: 0 -150px; }
#nav li#nav-aboutus.active a { background-position: -86px -150px; }
#nav li#nav-diseasestreatment.active a { background-position: -187px -150px; }
#nav li#nav-howtohelp.active a { background-position: -384px -150px}
#nav li#nav-finddoctor.active a { background-position: -520px -150px }
#nav li#nav-makeappointment.active a { background-position: -646px -150px }
#nav li#nav-contactus.active a { background-position: -829px -150px }

.inpagenav a{text-decoration:none}
.inpagenav a:hover{text-decoration:underline}
.inpagenav a:active{text-decoration:none}
.inpagenav .active a{text-decoration:none}

/* ---- other --- */
.listingCategory {border-bottom: 1px solid #cfc5b6; font-weight:700;}
.diseaselisting { padding-right:35px;}
.diseaselisting a{ line-height:24px;}

/* ---- taf ---- */
#tafform{ position:absolute;visibility:visible; display:none; border:1px solid #F78F1E;background:#EFEFEF;width:450px;padding:10px;margin-top:20px; font:13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;left:650px;}
#tafform form label {font-size:13px; font-weight: bold; padding-bottom: 4px;}
#tafform form h2{border-bottom: 1px solid #999999;}

/* ---- documents ---- */
.documentnew{	color: #ff0000;	font-weight: bold;}

/* --- doctor tabs --- */
.tabs{
}
.tabs .tabset{

	width:590px;
	overflow:hidden;
	background:#ddd;
	margin:0 0 10px 0;
	padding:6px 10px 0;
	list-style:none;
}
.tabs .tabset li{
	padding:0 16px 0 0;
	margin:0;
	float:left;
	font-size:11px;
	line-height:14px;
	color:#333;
}
.tabs .tabset li a{
	text-decoration:none;
	float:left;
	background: url(/site-images/bg-tabset.gif) no-repeat;
	cursor:pointer;
}
.tabs .tabset li a:hover{text-decoration:underline;}
.tabs .tabset li a.active{background: url(/site-images/bg-tabset-h.gif) no-repeat;}
.tabs .tabset li a strong{
	float:left;
	background: url(/site-images/bg-tabset-span.gif) no-repeat 100% 0;
	padding:5px 21px 8px;
}
.tabs .tabset li a.active strong{background: url(/site-images/bg-tabset-span-h.gif) no-repeat 100% 0;}

.addon-box{
	width:590px;
	background: #DDDDDD;
	border: 0px solid black;
	text-align: center;
}
/*  container setup */
#slider {
	height: 354px;
	/* width: 630px; */
	width: 614px;
	/*margin-left:10px;*/
	margin-top:2px;
    position: relative;
	font:13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
	overflow: hidden;
}

#sliderbgholder {
	position: relative;
	/* background: url('/site-images/sliderbg.png'); */
	width:650px;
	height:370px;
	border:0px solid black;
	/* margin-left:-10px; */
	/*margin-left: 6px;*/
}

#callout-whatis #slider {
	margin-left:10px;
}

#callout-whatis #sliderbgholder {
	margin-left: 6px;
}

.item { display: block; 354px;  }
.smalltext {font:12px/1 Arial,'Liberation Sans',FreeSans,sans-serif}

/* SLIDER */
#controls1 {text-align: center;margin: 0; padding:0; position: absolute;z-index: 09999;color: #ffffff;	width: 630px; display:none;}

.num_nav {  width:300px; height:25px; float:left;}
.num_nav ul {margin: 0; padding: 0;}
.num_nav ul li {display: block; float:left; width:20px; margin: 0; padding: 0; }
.num_nav ul li a {display: block; float:left;margin: 0; padding: 0; width:20px; background: black;opacity: 0.4; -moz-opacity: 0.4; filter:alpha(opacity=40);color: #ffffff;}
.num_nav ul li a.active,
.num_nav ul li a:hover {  background: black; opacity: 0.7; -moz-opacity: 0.7; filter:alpha(opacity=70); }



.prev_btn {margin: 0; padding:0;float:right;width:25px;height:27px;}
.next_btn { margin: 0; padding:0; float:right;width:25px;height:27px;}

.next_btn a,
.prev_btn a{display: block; float:right;margin: 0; padding: 3px 0; width:25px; height:20px; background: black;opacity: 0.8; -moz-opacity: 0.8; filter:alpha(opacity=80);}

.next_btn a:hover,
.prev_btn a:hover{  background: black; opacity: 1; -moz-opacity: 1; filter:alpha(opacity=100); }

.slidervideo { display: none; height: 354px; width: 630px; background: #efefef; text-align: center; position: relative; }
.slidervideo object { margin-top: 5px; }
.slidervideo a.videoclose { height: 32px; width: 32px; display: block; position: absolute; right: 15px; top: 15px; background: url('/site-images/closevideo.jpg') no-repeat; text-indent: -9999px; z-index: 09999;}
.videoholder{z-index: 01;}

/* FOOTER */
#socialbuttons { margin: 0; padding: 0; height: 80px }
#socialbuttons li { display: inline; margin: 0; padding:0; }
#socialbuttons li a { background: url('/site-images/social-bar.jpg'); height: 80px; display: block; float: left; text-indent: -9999px; outline: none; }

/* keep this order: a, a:hover */
#socialbuttons li#social-carepages a { width: 162px; background-position: 0 0; }
#socialbuttons li#social-facebook a { width: 153px; background-position: -162px 0; }
#socialbuttons li#social-twitter a { width: 180px; background-position: -315px 0; }
#socialbuttons li#social-youtube a { width: 135px; background-position: -495px 0; }


#socialbuttons li#social-carepages a:hover { background-position: 0 -80px; }
#socialbuttons li#social-facebook a:hover { background-position: -162px -80px; }
#socialbuttons li#social-twitter a:hover { background-position: -315px -80px; }
#socialbuttons li#social-youtube a:hover { background-position: -495px -80px}



/************** mediaboxAdvanced - white theme ***************/

#mbOverlay {
	position: fixed;
	z-index: 9998;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	cursor: pointer;
}

#mbOverlay.mbOverlayFF {
	background: transparent url(/site-images/80.png) repeat;
}

#mbOverlay.mbOverlayIE {
	position: absolute;
}

#mbCenter {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-box-shadow: 0px 5px 20px rgba(0,0,0,0.40);
	-webkit-box-shadow: 0px 5px 20px rgba(0,0,0,0.40);
}

#mbCenter.mbLoading {
	background: #fff url(/site-images/WhiteLoading.gif) no-repeat center;

/*	This style is applied only during animation.	*/
/*	For example, the following turns off shadows,	*/
/*	helping browser performance on slow systems.	*/
/*	To leave shadows on, just remove these lines:	*/
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

#mbImage {
	position: relative;
	left: 0;
	top: 0;

/*	Begin styles for inline content, if no style is given	*/
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #000;
	text-align: left;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 10px;
}

#mbImage a, #mbImage a:link, #mbImage a:visited {
	color: #333;
}

#mbImage a:hover, #mbImage a:active {
	color: #000;
}

/*	End inline content styles	*/

#mbBottom {
	min-height: 20px;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #999;
	text-align: left;
	padding: 0 10px 10px;
}

#mbTitle {
	display: inline;
	color: #000;
	font-weight: bold;
	line-height: 20px;
	font-size: 12px;
}

#mbNumber {
	display: inline;
	color: #333;
	line-height: 14px;
	font-size: 10px;
	margin: auto 10px;
}

#mbCaption {
	display: block;
	color: #333;
	line-height: 14px;
	font-size: 10px;
}

#mbPrevLink, #mbNextLink, #mbCloseLink {
	display: block;
	float: right;
	height: 20px;
	margin: 0;
	outline: none;
}

#mbPrevLink {
	width: 83px;
	background: transparent url(/site-images/WhitePrevious.gif) no-repeat center;
	background: transparent url(/site-images/spacer.gif) no-repeat center;
}

#mbNextLink {
	width: 54px;
	background: transparent url(/site-images/WhiteNext.gif) no-repeat center;
	background: transparent url(/site-images/spacer.gif) no-repeat center;
}

#mbCloseLink {
	width: 65px;
	background: transparent url(/site-images/WhiteClose.gif) no-repeat center;
}

/*	Styles for flash version alert	*/

#mbError {
	position: relative;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #000;
	text-align: center;
	border: 10px solid #700;
	padding: 10px 10px 10px;
	margin: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#mbError a, #mbError a:link, #mbError a:visited, #mbError a:hover, #mbError a:active {
	color: #700;
	font-weight: bold;
	text-decoration: underline;
}






/* Styles for patient story pages */
.story_image_left {
	padding: 0 12px 6px 0;
	float: left;
	clear: none;
}

.story_image_right {
	padding: 0 0 6px 12px;
	float: right;
	clear: none;
}










div.sideBar {
	float: right;
	background: url('/client/sidebar/sidebarBackground.png') repeat;
	padding: 12px 12px 12px 12px;
	margin: 0 0 12px 12px;
}

div.sideBar h3 {
	font-weight: bold;
	line-height: 80%;
	margin: 0;
}

div.sideBar  div.sidebarCaption {
	font-family: sans-serif;
	font-size: 90%;
	line-height: 120%;
}

div.sideBar a {
	clear: none;
	margin: 0 12px 12px 12px;
}

div.sideBar a img {
	border: 3px solid #007662;
}








sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}





.video-library-bottom-nav {
	float: left;
	clear: none;
	display: block;
	width: 310px;
	background-color: #EEECE1;
	border-bottom: 1px solid #cecece;
}

#sidebar.video-library-sidebar {
	background-color: #EEECE1;
	width: 960px;
	border-top: 3px solid #96b7b2;
}






div.video-library-header {
	cursor: pointer;
	padding-left: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #007762;
	font-weight: normal;
	font-size: 20px;
	line-height: 2em;
	border-top: 1px solid white;

	background: #ededed; /* Old browsers */
	background: -moz-linear-gradient(left,  #ededed 0%, #f6f6f6 53%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ededed), color-stop(53%,#f6f6f6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ededed 0%,#f6f6f6 53%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ededed 0%,#f6f6f6 53%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ededed 0%,#f6f6f6 53%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to right,  #ededed 0%,#f6f6f6 53%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}



div.video-library-header:hover {
	padding-left: 12px;
	font-weight: normal;
	font-size: 20px;
	line-height: 2em;
	border-top: 1px solid white;

	background: #e5e5e5; /* Old browsers */
	background: -moz-linear-gradient(left,  #e5e5e5 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e5e5e5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #e5e5e5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #e5e5e5 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #e5e5e5 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to right,  #e5e5e5 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}





h2.disease-section {
	font-family: "museo-sans-1", "museo-sans-2", "Helvetica Neue", arial;
	font-size: 34px !important;
	font-weight: 700;
	color: #f47721 !important;
	width: 600px;
	margin-top: 50px;
	padding-left: 80px;
}

h2#diseases-treatments-adults {
	background: url("/site-images/diseases-treatments-adults.jpg") no-repeat;
	margin-top: 0px !important;
}

h2#diseases-treatments-children-teens {
	background: url("/site-images/diseases-treatments-children-teens.jpg") no-repeat;
}
hr.nav-hr {
	border: 0;
	color: #dfddd4;
	background-color: #dfddd4;
	height: 1px;
	margin: 0 0 0 15px;
	padding: 0;
}

home-left-logos {
	text-align: center;
	display: table;
}

#home-left-logos a {
	margin-top: 0px;
	display: block;
}

#home-left-logos a:first-child {
	margin-top: 0px !important;
}


#video-gallery-tout, #patient-housing-tout {
	padding: 10px 0;
	background-color: #eeece1;
	height: 60px;
}

#video-gallery-tout .copy, #patient-housing-tout .copy {
	color: #6e6357;
	float: left;
	margin: 5px 0 0 20px;
	font-weight: bold;
	font-size: 16px;
}

#video-gallery-tout .icon, #patient-housing-tout .icon {
	float: left;
	margin-left: 25px;
}

#video-gallery-tout:hover, #patient-housing-tout:hover {
	padding: 10px 0;
	background-color: #f2f2f2;
	height: 60px;
}

#video-gallery-tout:hover .copy, #patient-housing-tout:hover .copy {
	float: left;
	margin: 5px 0 0 20px;
}

.bolded {
	font-weight: bold;
}

#home-left-logos {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

#thumb_nav {
	padding: 0 34px !important;
}



/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */




.collapse-block {
	float: left;
	clear: both;
	margin: -2px 0 10px 0;
}

.collapse-content {
	border: 2px solid #007662;
	padding: 10px;
	margin: 0px;
	max-height: 200px;
	overflow-y: hidden;
	width: 606px;
	display: block;
}

.toggleBlock.show-block, .toggleBlock.close-block {
	background-color: #007662;
	color: #ffffff;
	border: 1px solid #007662;
	padding: 3px;
	margin: 0px;
	width: 120px;
	cursor: pointer;
	position: relative;
	top: 0px;
	left: 0px;
}

.toggleBlock.close-block {
	display: none;
}

.treatment-title {
	color: #007662;
	font-weight: bold;
	font-size: 18px;
}

#story-tab-content h2 {
	color: #007662;
	font-weight: 500;
	font-size: 16px;
}





#referring-information {
	font-family: "museo-sans-1","museo-sans-2",helvetica, sans-serif;
	font-weight:500;
	font-size: 14px;
	background-color: #EEECE1;
	padding-bottom: 15px;
}

#referring-information #ref-title {
	padding: 15px 0 0 15px;
	font-size: 18px;
	color: #6e6357;
	line
}

#referring-information .ref-row {
	padding-left: 15px;
	margin-left: 15px;
	margin-top: 5px;
	background: url(/site-images/ref-arrow.png) no-repeat;
	float: left;
	clear: both;
}

#referring-information .ref-info-label {
	float: left;
	color: #6e6357;
	margin-right: 5px;
	margin-top: -5px;
}

#referring-information .ref-info-value {
	float: left;
	color: #6e6357;
	margin-top: -5px;
}

#referring-information .ref-info-value a {
	font-size: 14px;
	color: #6e6357;
	margin-top: -5px;
	float: left;
}

#referring-information .ref-info-value a:hover,
#referring-information .ref-info-value a:active {
	/*color: #96B7B2;*/
	color: #007662;
	background-color: transparent;
}

.print-only {
	display: none;
}



#mbNextLink, #mbPrevLink, #mbNumber, #mbCloseLink big {
	display: none !important;
}
